Subject: Re: bug#71398: 30.0.50; Byte-compiling eat 0.9.4 stalls

From: Steven Allen <[email-masked]>
Date: Sat, 08 Jun 2024 16:39:05 -0700

Stefan Monnier <[email-masked]> writes:
> I installed into `master` a new optimization which seems to get us back
> to a sane expansion for your case.  Can you confirm that it fixes it
> for you?

Confirmed fixed (and I recompiled all my other packages so there are no
other regressions there). Thanks!